<% local data, viewlibrary = ... 
require("viewfunctions")
--[[ DEBUG INFORMATION
io.write("<H1>DEBUGGING</H1><span style='color:red'><H2>DEBUG INFO: CFE</H2>")
io.write(html.cfe_unpack(viewlibrary))
io.write("----------")
io.write(html.cfe_unpack(data))
io.write("</span>")
--]]
%>

<% if viewlibrary and viewlibrary.dispatch_component then
	viewlibrary.dispatch_component("status")
end %>

<H2><%= html.html_escape(data.label) %></H2>
<DL>
<PRE>
<%= html.html_escape(data.value) %>
</PRE>
</DL>
